@media screen and (max-width:479px){
    .headerbox{
        padding-bottom: 15px;
    }
    .logo{
        width: 80%;
    }
    .nav{
        top: 4px;
    }
    .toggleMenu {
        margin-top: -56px;
    }
    .social_icon{
        float: left;
        width: 100%;
        margin-top: 15px;
        text-align: center;
        position: relative;
    }
    .banner-overlay-text {
        font-size: 28px;
        line-height: 30px;
    }
    .homebanner_overlay {
        top: 25px;
    }
    .overlay-bg {
        width: 145px;
        height: 145px;
        padding: 15px;
    }
    .overlay_text {
        font-size: 17px;
        line-height: 24px;
        margin-top: 10px;
    }
    .home_middle h2 {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 30px;
    }
    .home_middle p{
        line-height: 26px;
    }
    .home_middle h3{
        font-size: 20px;
    }
    .divider{
        margin-top: 30px;
    }
    .home_middlesection_bottom p {
        margin-top: 45px;
        line-height: 30px;
    }
    .home_middle {
        padding: 40px 0;
    }
    /****************Community Service*******************/
    .community_top_right {
        padding-top: 10px;
    }
    .community_middle{
        padding-top: 40px;
    }
    .community_top_left h3 {
        line-height: 22px;
    }
    .community_middle_bg {
        padding-top: 30px;
    }
    /****************Contact-Us*******************/
    .captcha_bg {
        width: 35%;
    }
    .form_row input[type="submit"] {
        padding: 17px 52px;
    }
    /****************Our-Story*******************/
    .ourstory_section {
        padding: 40px 0;
    }
    /****************OurPeople-Section***********/
    .people_img {
        width: 70%;
        margin-bottom: 0;
    }
    .div-center{
        display: block;
    }
    .people_info_section h4{
        text-align: center;
        padding-top: 20px;
    }
    .people_info_section p{
        text-align: center;
    }
    .people_img{
        padding-bottom: 0;
    }
    .people_img img {
        width: 70%;
    }
    /*****************AboutUs*******************/
    .aboutus_middlebottomsection img {
        margin-bottom: 30px;
    }
    .aboutus_bottomsection img {
        margin-top: 5px;
    }
    /****************Our-Services*******************/
    .servicebox{
        padding-bottom: 40px;
    }
    .servicebox img {
        width: 65%;
    }
    .servicebox h3 {
        font-size: 32px;
        padding-top: 20px;
    }
    /*******************AboutUs**********************/
    .aboutus_middlesection h2 {
        font-size: 36px;
    }
    .left_objectivebox .objectivebox {
        width: 100%;
        margin-right: 0;
        margin-bottom: 25px;
    }
    .aboutus_middlebottomsection h2 {
        font-size: 32px;
    }
    .memberbox ul li img {
        width: 80%;
        margin: 0 auto;
    }
    .aboutus_middlebottomsection img {
        margin-bottom: 20px;
    }
}